July 6, 2014 / IST / Tips & Tricks.

WordPress a major content management system used by blogger and this is the cms which will be effected by hackers if you don’t protect WordPress installation using security plugins. WordPress security plays a major role for bloggers to protect WordPress installation.

WordPress is used by millions of bloggers as this is the best platform used by bloggers and for business purpose, there are many security threats.

So to protect your WordPress installation you need to install any of the below security plugin to protect WordPress installation. here we are going to propose  top 5 WordPress security plugins. the plugins proposed are efficient which will improve your WordPress site security.

I Theme  Security

  • Requires: 3.6 or higher
  • Last updated: 2013-8-24
  • Downloads: 1,079,707
  • Ratings: 4.8 out of 5 stars
  • Download This Plugin

Better WP security is recognized as a easiest way to secure wordpress. to keep tracking these this things Better WP Security hides some sensitive parts of your site like login, admin, etc., by changing the URLs for WordPress dashboard and turning off the ability to login for a given time period.

iThemes Security (formerly Better WP Security)

Acunetix WP Security

  • Requires: 3.0 or higher
  • Last updated: 2013-5-20
  • Downloads: 1,180,734
  • Ratings: 3.4 out of 5 stars
  • Download This Plugin

Acunetix WP Security plugin is a free and comprehensive security tool that helps you secure your WordPress installation and suggests corrective measures for: securing file permissions, security of the database, version hiding, WordPress admin protection and lots more.

Acunetix WP Security

BulletProof Security

  • Requires: 3.0 or higher
  • Last updated: 2013-9-9
  • Downloads: 807,568
  • Ratings: 4.8 out of 5 stars
  • Download This Plugin

WordPress Website Security Protection: BulletProof Security protects your WordPress website against XSS, RFI, CRLF, CSRF, Base64, Code Injection and SQL Injection… hacking attempts. One-click .htaccess WordPress security protection. Protects wp-config.php, bb-config.php, php.ini, php5.ini, install.php and readme.html with .htaccess security protection. Security Logging. HTTP Error Logging.Login Security/Login Monitoring: Log All Account Logins or Log Only Account Lockouts. Website FrontEnd/BackEnd Maintenance Mode (HTTP 503). Additional website security checks: DB errors off, file and folder permissions check… System Info: PHP, MySQL, OS, Server, Memory Usage, IP, SAPI, DNS, Max Upload… Built-in .htaccess file Editor.

bullerproof-security

Exploit Scanner

  • Requires: 3.3 or higher
  • Last updated: 2013-1-30
  • Downloads: 471,517
  • Ratings: 4.3 out of 5 stars
  • Download This Plugin

This plugin searches the files on your website, and the posts and comments tables of your database for anything suspicious. It also examines your list of active plugins for unusual filenames.

Latest MD5 hash values for Exploit Scanner:

  • exploit-scanner.php (1.3.3): f927cd957359b31f5e7661d2a64d0aa0
  • hashes-3.5.1.php: e8ad163e2c2ec874caaa286fb9698ddb
  • hashes-3.5.php: 1018152c87b7e72cc3d681c6186da959
  • hashes-3.4.2.php: 478bf6ab9cffae7c81dc20333408bef1
exploit-scanner